﻿@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&family=Oswald:wght@200;400;600&display=swap');

body {
	background-color: #F3F3F3;
	color: #222222;
	font-family:'Open Sans', sans-serif;
	font-size: 15px;
}
a:link, #offCont a:visited, a:hover, a:active {
	color: #222222;
}
#model p {
    margin-top: 0px;
    font-weight: 600;
}
#Notes p {
    margin-top: 0px;
    font-weight: 600;
}
#WorkPlace {
    margin-top: 0px;
    font-weight: 600;
}
#offCont {
	overflow: hidden;
	margin: 15px auto 0;
	text-align: left;
	max-width:750px;
	background-color:#fff;
	width:100%;
}
#offCont #sOW2 {
	padding: 30px 50px 0px;
}

h1 {
    font-size: 30px;
    text-align: center;
    margin: 0px 0px 20px;
    font-weight: 400;}

h2 {
    font-family:'Oswald', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #1e49e2;
    margin: 20px 0 0;
}
#JobTitle {     
	font-size:44px; 
	text-align: center; 
	font-weight: 500; 
	line-height: 55px;
	color:#000;
}
.icons {
    display: flex;
    flex-direction: inherit;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 0;
    padding: 20px 0 20px;
}
.icons li {
    margin-left: 0;
    list-style-type: none;
    display: block;
    width: 25%;
    text-align: center;
    padding: 85px 0 0px 0;
}
.icon1 {
    background: url(_res2022/icon8-2025.png) no-repeat top center;
}
.icon2 {
    background: url(_res2022/icon9-2025.png) no-repeat top center;
}
.icon3 {
    background: url(_res2022/icon6-2022.png) no-repeat top center;
}
#PositionDescription h2 {
    font-family:'Oswald', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    margin-top: 0px;
}
#PositionDescription {
    background: url(_res2022/bg_2025.png) top center repeat;
    margin: 20px -50px;
    padding: 50px;
    color: #fff;
}

#CompanyDescription h2 {
    font-family:'Oswald', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    margin-top: 0px;
}
#CompanyDescription {
    background: url(_res2022/bg_2025.png) top center repeat;
    margin: 20px -50px;
    padding: 50px;
    color: #fff;
}

#offCont #sOW2 #PositionDescription ul li {
	font-family:'Open Sans', sans-serif;
	list-style-image:url(_res2022/li_2025.png);
}
#offCont #sOW2 ul {
	list-style-type: disc;
	padding-left: 20px;
	list-style-position: outside;
    margin-top: 0px;
}
#offCont #sOW2 ul li {
	font-family:'Open Sans', sans-serif;
	list-style-image:url(_res2022/li_2025.png);	
	line-height: normal;
	margin-left: 10px;
}
#offCont #sOW2 .button {
    background: url(_res2022/button_2025.png) no-repeat scroll center center;
    background-size: 256px;
    color: #fff;
    font-size: 0px;
    display: block;
    height: 78px;
    line-height:75px;
    margin: 70px auto;
    text-align: center;
    text-decoration: none;
    width:256px;
    border:none;
	border: 0px solid #47BCC5;
	cursor: pointer;
	transition: 0.4s;
    border-radius: 10px;
}
#offCont #sOW2 .button:hover {
	opacity: 0.5;
}
#bottom {
    width: 100%;
    margin: 0px auto 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    background-size: 100%; 
    padding-bottom: 50px;
}

#social_2025 {
    max-width: 10%;
}

#social_2025 img {
    height: 60px;
}

#Clause {
	font-size:10px;
	text-align:justify;
    background: #AB0D82;
    background: url(_res2022/bg_2025.png) top center repeat;
    margin: 20px -50px 0;
    padding: 30px 50px;
    color: #fff;
}

@media all and (max-width:510px) {
#bottom {
    display: none;
        
}
    
#bottom img {
    width: 40px;
    margin: 0;
} 
    
@media all and (max-width:400px) {
.icons li {
    width: 100%;
}
.icon3 {
    margin-top: 30px;
}
#offCont #sOW2 {
	padding: 30px 30px 0px;
}
    
   
}
